sk:
  GridFieldSiteTreeAddNewButton:
    Add: 'Pridať {name}'
    AddMultipleOptions: Pridať
  GridFieldSiteTreeState:
    Draft: '<i class="btn-icon gridfield-icon btn-icon-pencil"></i> Uložený ako koncept: {date}'
    Modified: zmenené
    Published: '<i class="btn-icon gridfield-icon btn-icon-accept"></i> Publikovaný: {date}'
    StateTitle: Stav
  Lumberjack:
    TabTitle: Podstránky
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeAddNewButton:
    Add: 'Pridať {name}'
    AddMultipleOptions: Pridať
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeState:
    Draft: 'Uložené ako koncept dňa {date}'
    Modified: zmenené
    Published: 'Zverejnené dňa {date}'
    StateTitle: Stav
  SilverStripe\Lumberjack\Model\Lumberjack:
    TabTitle: Podstránky
